helpFile=shortdoc_de.pdf
canPrint=true
canReduceColor=true
showReport=true
reportDir=IHE_PDI/REPORTS
useStudyDetailView=true
useImageStatusBar=true
localizerInImageBox=true
useFunctionToolbar=true
language=de
selectStudy=true